Subject: Ticket Assigned - shukran
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 15:16:23 +0000 (UTC)

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran kashif javed                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  kashif javed Bot:  Hi Kashif Javed ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0553680426            07:03 PM, 24th Feb                   fatma                   Hi Kashif, Thank you for contacting us. My name is Fatma,i will be happy to help you.           07:04 PM, 24th Feb                     kashif javed                    Hi           07:06 PM, 24th Feb                     kashif javed                    I couldn’t see my shukarn points           07:08 PM, 24th Feb                   fatma                   Could you please share your order number so that I can assist you further?           07:08 PM, 24th Feb                   fatma                   Hi, I'm not getting a response from you. Are we still connected?           07:12 PM, 24th Feb                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:15 PM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2150561